# Package Information for pkg-config

prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: capi-appfw-widget-application
Description: widget application library
Version: 1.1
Requires: aul dlog elementary capi-appfw-app-control capi-appfw-app-common widget_service widget_provider_app widget
Libs: -L${libdir} -lcapi-appfw-widget-application
Cflags: -I${includedir} -I${includedir}/appfw
